"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function upperFirst(value) {
  return typeof value !== "string" ? "" : value.charAt(0).toUpperCase() + value.slice(1);
}
exports.upperFirst = upperFirst;
